/* 
    Document   : sortoptions
    Created on : 28.07.2010, 09:38:24
    Author     : Lucas Kipp
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

div.div_panel_filteroptions_top {
   /* margin: 12px 0px 0px 0px;*/
}

div.div_panel_filteroptions_mid_text {
    background-color: #83AFDE;
    color: black;
    float: left;
    font-size: 13px;
    padding: 0px 10px;
    width: 519px;
}

div.div_panel_filteroptions_mid_head {
    padding-bottom: 20px;
}

div.div_panel_filteroptions_mid_text h3 {
    color: black;
    display: inline;
    padding-bottom: 50px;
}


div.div_panel_filteroptions_mid_text p {
    color: black;
    display: inline;
    font-size: 8pt;
}

div.div_panel_filteroptions_mid1 {
    color: black;
    float: left;
    font-size: 10pt;
    height: auto;
    padding: 5px 0px 0px 10px;
    width: 529px;
}

.div_panel_filteroptions_mid1 label {
    clear: left;
    display: inline-block;
    float: left;
}

div.div_panel_filteroptions_mid1 label,div.div_panel_filteroptions_mid_text label {
    color: black;
    float: left;
    font-size: 10pt;
    text-decoration: none;
    width: 230px;
}

div.div_panel_filteroptions_bottom {
    margin: 0px 0px 12px 0px;
}

.div_panel_filteroptions_mid_text {
    float: left;
}

div.div_panel_filteroptions_mid_head {
    padding-bottom: 20px;
}

.div_panel_filteroptions_mid1 {
    float: left !important;
    height: auto !important;
    padding-top: 5px !important;
}

.div_panel_filteroptions_mid1 label {
    clear: left;
    display: inline-block;
    float: left !important;
    margin-right: 10px;
    margin-top: -0.32em;
    width: 180px !important;
}

.div_panel_filteroptions_mid1 input,.div_panel_filteroptions_mid1 textarea,.div_panel_filteroptions_mid1 SELECT {
    font: 0.96em/ 120% Tahoma,Arial,sans-serif;
}

.search_buttons {
    margin: 0px 0px 44px 0px;
}

.search_buttons .button {
    margin-right: 10px;
}